{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:41:45Z"
    },
    "lastModificationSignature": "49b8673c9f29db02b1a977f2c0f0c6d4cc2c8f38d50fb40f4a74aa9e0cc08eaf"
  }
}